[
{
    blockid=general;
    localvar={
	  .headers="\ud56d\ubaa9";
	  .headers.text="\uacbd\ub85c";
	  .headers="\uc635\uc158";
	  .control.checkgroup="checkgroup: ";
	  .control.sendsys="sendsys: ";
	  .control.version="\ubc84\uc804: ";
      .control.checkgroup.items = ["\ubb34\uc2dc","\uad00\ub9ac\uc790\uc5d0\uac8c \uc6b0\ud3b8 \ubcf4\ub0b4\uae30","\uc791\uc5c5 \uc218\ud589","\ub85c\uadf8 \ud56d\ubaa9 \ub9cc\ub4e4\uae30"];
      .conn.title=[titled,"\uae30\uc0ac \ucc98\ub9ac \uc81c\uc5b4"];
      .master.title="\ud574\ub2f9 \uc11c\ubc84 \uc778\uc2a4\ud134\uc2a4\ub97c \ubcf5\uc0ac\ubcf8\uc73c\ub85c \uc0ac\uc6a9 \uac00\ub2a5";
      .master.hostname="\ub9c8\uc2a4\ud130 \ud638\uc2a4\ud2b8 \uc774\ub984: ";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="\ubcf5\uc81c \uc9c4\ud589 \uc911";
		}
	    ]
	  }
    ]
}
]
